### Method

# Phosh DBusGnomeShell emit_accelerator_activated

#### Declaration [src]

    void
    phosh_dbus_gnome_shell_emit_accelerator_activated (
      PhoshDBusGnomeShell* object,
      guint arg_action,
      GVariant* arg_parameters
    )

#### Description [src]

Emits the “AcceleratorActivated” D-Bus signal.

#### Parameters

`arg_action`

  Type: `guint`

  Argument to pass with the signal.

`arg_parameters`

  Type: `GVariant`

  Argument to pass with the signal.

  The data is owned by the caller of the method.